<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c8256bdf87c5fb74905dd7499acd927">
  <dict>
    <!--2022-05-24 10:47:33.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-05-24 10:47:33.000-->
    <int key="callWaitingMode">3</int>
    <!--2022-05-24 10:47:33.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:47:33.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2022-05-24 10:47:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:47:33.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:47:33.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-05-24 10:47:33.000-->
    <int key="utBsfPort">80</int>
    <!--2022-05-24 10:47:33.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:47:33.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-05-24 10:47:33.000-->
    <int key="utUseApn">1</int>
    <!--2022-05-24 10:47:33.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
